How to make it compatible with TBird 3.1.4+ Rated 4 out of 5 stars

As another poster said, Quicktext hasn't been updated for TBird 3.1.*. Here's how to modify the file manually...
Change the .xpi extension to .zip.
Unzip it and extract the files.
Find the .rdf file and open it with Notepad.
Change the line <em:maxVersion>3.0.*</em:maxVersion> to read <em:maxVersion>3.1.*</em:maxVersion> and save the file.
Zip the folder up again.
Change the .zip extension back to .xpi.
Install and enjoy...

This review is for a previous version of the add-on (0.9.10.1).